body{  
width     : 1px;  
min-width : 100%;
} 

#heading
{
    font-size: 10pt;
    font-family: Tahoma;
}

.grids
{
    font-family: Tahoma;
    font-size: 7pt;
}

.labels
{
    font-family: Tahoma;
    font-size: 8pt;
}

.chkboxlabels
{
    font-family: Tahoma;
    font-size: 8pt;
    color: #FFFFFF;
}

.gridlabels
{
    font-family: Tahoma;
    font-size: 10pt;
}

.gridlink
{
    font-family: Tahoma;
    font-size: 8pt;
    font-weight: normal;
    color: Blue;
}

.comparelabels
{
    color: #FFFFFF;
    font-family: Tahoma;
}

.compareheader
{
    background-color: #000000;
    vertical-align: middle;
}

.disclaimer
{
    font-family: Tahoma;
    font-size: 7pt;
    color: Gray;
    }

.headerlabels
{
    color: #FFFFFF;
    font-family: Tahoma;
}

.radiobuttons
{
    font-family: Tahoma;
    font-size: 8pt;
}

.optionaltextbox
{
    font-family: Tahoma;
    font-size: 8pt;
}

.main_div
{
    width: 800px;
}

/* RESULTS GRID TITLE OPEN */
.dxnbGroupHeader
{
	font: bold 9pt Tahoma;
	color: red;
	background-color: #000000;
	border: solid 1px #A8A8A8;
	padding: 4px 10px 4px 10px;
	font-weight: bold;
}

/* RESULTS GRID TITLE CLOSED */
.dxnbGroupHeaderCollapsed
{
	font: bold 9pt Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	border: solid 1px #A8A8A8;
	padding: 4px 10px 4px 10px;
}

/* SECTION CONTENT */
.dxrpControl td.dxrp
{
	font-size: 9pt;
	font-family: Tahoma, Verdana, Arial;	
}
/* SECTION HEADER */
.dxrpHeader, .dxrpHeader td.dxrp
{
    font-size: 10pt;
    font-weight: bold;
	font-family: Tahoma, Verdana, Arial;    
	color: #000000;
}

/* -- NEXT/BACK/COMPARE BUTTON -- */
.dxbButton_MB
{	
  	color: #FFFFFF;    
  	font-weight:normal;
	font-size: 9pt;
	font-family: Tahoma;				    
	vertical-align: middle;
	border: solid 1px #7F7F7F;	
	/* background-image: url(../../Images/nextback.png); */
    /* background-repeat:repeat-x; */
    padding: 1px 1px 1px 1px;
	cursor: pointer;
	background-color: #000000;/* NEXT/BACK */
	background-position: center center;
}
.dxbButtonHover_MB, .dxbButton_MB:hover
{
  	color: #FFFFFF;        
	/* background: #F2F2F2 url('<%=WebResource("DevExpress.Web.ASPxEditors.Images.edtButtonHoverBack.gif")%>') top; */
    background-repeat: repeat-x;
	/* background-image: url(../../Images/nextback.png); */
	background-color: #000000;
}
.dxbButtonPressed_MB, .dxbButton_MB:focus
{
  	color: #FFFFFF;        
	/* background-image: url(../../Images/nextback.png); */
	background-color: #000000;
}
.dxbButton_MB div.dxb
{    
    padding: 3px 8px 4px 8px;
	border: 0px;
}
.dxbButton_MB div.dxbf
{     
    padding: 2px 7px 3px 7px;
	border: dotted 1px black;		
}
.dxbButton_MB div.dxb table
{    
  	color: #000000;    
	font-size: 9pt;
	font-family: Tahoma;				    
}
.dxbButton_MB div.dxb td.dxb
{    
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}


/* -- ENQUIRE Button -- */
.dxbButton_EQ
{	
  	color: #FFFFFF;    
  	font-weight:bold;
	font-size: 9pt;
	font-family: Tahoma;				    
	vertical-align: middle;
	border: solid 1px #7F7F7F;	
	/* background-image: url(../../Images/enquire.png); */
    /* background-repeat:repeat-x; */
    padding: 1px 1px 1px 1px;
	cursor: pointer;
	background-color: #000000;/* ENQUIRE Button */
	background-position: center center;
}
.dxbButtonHover_EQ, .dxbButton_EQ:hover
{
  	color: #FFFFFF;        
	/* background: #F2F2F2 url('<%=WebResource("DevExpress.Web.ASPxEditors.Images.edtButtonHoverBack.gif")%>') top; */
	/* background-image: url(../../Images/enquire.png); */
    background-repeat: repeat-x;
   	background-color: #000000;

}
.dxbButtonPressed_EQ, .dxbButton_EQ:focus
{
  	color: #FFFFFF;        
	/* background-image: url(../../Images/enquire.png); */
	background-color: #000000;
}
.dxbButton_EQ div.dxb
{    
    padding: 3px 8px 4px 8px;
	border: 0px;
}
.dxbButton_EQ div.dxbf
{     
    padding: 2px 7px 3px 7px;
	border: dotted 1px black;		
}
.dxbButton_EQ div.dxb table
{    
  	color: #000000;    
	font-size: 9pt;
	font-family: Tahoma;				    
}
.dxbButton_EQ div.dxb td.dxb
{    
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}


/* -- RESULTS Button -- */
.dxbButton_RS
{	
  	color: #FFFFFF;    
  	font-weight:normal;
	font-size: 9pt;
	font-family: Tahoma;				    
	vertical-align: middle;
	border: solid 1px #7F7F7F; 
	/* background-image: url(../../Images/black_button.png); */
    /* background-repeat:repeat-x; */
    padding: 1px 1px 1px 1px;
	cursor: pointer;
	background-color: #000000;/* BestBuyTab/AllMortgagesTab/UpdateTab */
	background-position: center center;
}
.dxbButtonHover_RS, .dxbButton_RS:hover
{
  	color: #FFFFFF;        
	/* background: #F2F2F2 url('<%=WebResource("DevExpress.Web.ASPxEditors.Images.edtButtonHoverBack.gif")%>') top; */
    /* background-image: url(../../Images/black_button.png);*/
  	background-color: #000000;
    background-repeat: repeat-x;
}
.dxbButtonPressed_RS, .dxbButton_RS:focus
{
  	color: #FFFFFF;        
	/*background-image: url(../../Images/black_button.png); */
	background-color: #000000;
}
.dxbButton_RS div.dxb
{    
    padding: 3px 8px 4px 8px;
	border: 0px;
}
.dxbButton_RS div.dxbf
{     
    padding: 2px 7px 3px 7px;
	border: dotted 1px #000000;		
}
.dxbButton_RS div.dxb table
{    
  	color: #FFFFFF;    
	font-size: 9pt;
	font-family: Tahoma;				    
}
.dxbButton_RS div.dxb td.dxb
{    
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}

/* -- COMPARE Button -- */
.dxbButton_CP
{	
  	color: #FFFFFF;    
  	font-weight:normal;
	font-size: 9pt;
	font-family: Tahoma;				    
	vertical-align: middle;
	border: solid 1px #7F7F7F;	
	/* background-image: url(../../Images/compare.png); */
    /* background-repeat:repeat-x; */
    padding: 1px 1px 1px 1px;
	cursor: pointer;
	background-color: #000000;/* COMPARE Button */
	background-position: center center;
}
.dxbButtonHover_CP, .dxbButton_CP:hover
{
  	color: #FFFFFF;        
	/* background: #F2F2F2 url('<%=WebResource("DevExpress.Web.ASPxEditors.Images.edtButtonHoverBack.gif")%>') top; */
    /* background-image: url(../../Images/compare.png); */
    background-repeat: repeat-x;
    background-color: #000000;

}
.dxbButtonPressed_CP, .dxbButton_CP:focus
{
  	color: #FFFFFF;        
	/* background-image: url(../../Images/compare.png); */
	background-color: #000000;
}
.dxbButton_CP div.dxb
{    
    padding: 3px 8px 4px 8px;
	border: 0px;
}
.dxbButton_CP div.dxbf
{     
    padding: 2px 7px 3px 7px;
	border: dotted 1px black;		
}
.dxbButton_CP div.dxb table
{    
  	color: #000000;    
	font-size: 9pt;
	font-family: Tahoma;				    
}
.dxbButton_CP div.dxb td.dxb
{    
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}


/* Active Tab */
.dxtcActiveTab_MB, .dxtcActiveTabWithTabPositionBottom_MB,
.dxtcActiveTabWithTabPositionLeft_MB, .dxtcActiveTabWithTabPositionRight_MB
{
	font: 9pt Tahoma;
	color: #000000;
	border: solid 1px #A8A8A8;
	padding: 3px 12px 4px 12px;
	background-color: #FFFFFF;
	text-align: center;
}

.dxtcActiveTab_MB table.dxtc, .dxtcActiveTabWithTabPositionBottom_MB table.dxtc,
.dxtcActiveTabWithTabPositionLeft_MB table.dxtc, .dxtcActiveTabWithTabPositionRight_MB table.dxtc
{
	font: 9pt Tahoma;
	color: #000000;
	background-color: #FFFFFF;
}
.dxtcActiveTab_MB td.dxtc, .dxtcActiveTabWithTabPositionBottom_MB td.dxtc,
.dxtcActiveTabWithTabPositionLeft_MB td.dxtc, .dxtcActiveTabWithTabPositionRight_MB td.dxtc
{
	white-space: nowrap;
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}

/* Normal Tab */
.dxtcTab_MB, .dxtcTabWithTabPositionLeft_MB, 
.dxtcTabWithTabPositionBottom_MB, .dxtcTabWithTabPositionRight_MB
{
	font: 9pt Tahoma;
	color: #FFFFFF;
	background-color: #000000;/* MortgageSearchTab */
	/* background-image: url(../../Images/green_tab.png); */
	border: solid 1px #A8A8A8;
	padding: 3px 12px 4px 12px;
	text-align: center;
	background-position: center center;
}
.dxtcTab_MB table.dxtc, .dxtcTabWithTabPositionBottom_MB table.dxtc, 
.dxtcTabWithTabPositionLeft_MB table.dxtc, .dxtcTabWithTabPositionRight_MB table.dxtc
{
	font: 9pt Tahoma;
	color: #FFFFFF;    
}
.dxtcTab_MB td.dxtc, .dxtcTabWithTabPositionBottom_MB td.dxtc, 
.dxtcTabWithTabPositionLeft_MB td.dxtc, .dxtcTabWithTabPositionRight_MB td.dxtc
{
	white-space: nowrap;
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}

/* MAIN HEADER */
.HeaderPanel 
{
    background-color: #000000;/* Header */
}

